Bug 1295517 - Business central long initial loading time due to not cached js files
Business central long initial loading time due to not cached js files
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity medium
: DR1
: 6.3.0
Assigned To: Marco Rietveld
jsoltes
:
Depends On: 1283304
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 13:17 EST by Alessandro Lazarotti
Modified: 2018-01-29 21:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1283304
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 jsoltes 2016-02-19 06:21:46 EST
Verified with bpm-suite 6.3.0.DR1.

Note You need to log in before you can comment on or make changes to this bug.